Support » Plugin: Ultimate Member - User Profile & Membership Plugin » Notice: get_cred_id is deprecated since version get_point_type_key!

  • Hi,

    I’m getting this error message:

    Notice: get_cred_id is deprecated since version get_point_type_key! Use 1.8 instead. in /home/thechate/public_html/wp-includes/functions.php on line 4565

    I’ve already checked with myCRED plugin support, but the error isn’t coming from theirs. I’ve deactivated Ultimate Member myCRED plugin and the errors went away. How can I fix this?

    Thanks!

Viewing 4 replies - 1 through 4 (of 4 total)
Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Notice: get_cred_id is deprecated since version get_point_type_key!’ is closed to new replies.